<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	>
<channel>
	<title>Commentaires sur : Hello World</title>
	<atom:link href="/2010/10/16/hello-world/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net/2010/10/16/hello-world/</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Mon, 22 Aug 2016 14:09:10 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.6.1</generator>
	<item>
		<title>Par&#160;: Calcifer</title>
		<link>http://blog.hugopoi.net/2010/10/16/hello-world/#comment-5</link>
		<dc:creator><![CDATA[Calcifer]]></dc:creator>
		<pubDate>Sun, 17 Oct 2010 12:27:31 +0000</pubDate>
		<guid isPermaLink="false">http://127.0.0.1/?p=1#comment-5</guid>
		<description><![CDATA[Cool de te voir ouvrir un blog, pour avoir vécu avec toi en coloc, je sais que ça sera très passionnant :)
See you !]]></description>
		<content:encoded><![CDATA[<p>Cool de te voir ouvrir un blog, pour avoir vécu avec toi en coloc, je sais que ça sera très passionnant :)<br />
See you !</p>
]]></content:encoded>
	</item>
</channel>
</rss>
